# Something Shady, Maybe

## Description

To test out his skills, Amn Snuffy's supervisor gave him a file for analysis. He needs to determine if the file is malicious. As a strter, Amn Snuffy notices that the file size is somewhat big for a simple image. Do you think there is more to it? Can you help him out? First, how many files are there?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
